stations.dual_register_recipe('mortar', {
   input = {
      ['epic:bloodstone_shard'] = 1,
   },
   output = 'epic:bloodstone_powder 3',
})

stations.dual_register_recipe('mortar', {
   input = {
      ['default:coal_lump'] = 1,
   },
   output = 'stations:coal_dust 3',
})

stations.dual_register_recipe('mortar', {
   input = {
      ['farming:coffee_beans'] = 1,
   },
   output = 'stations:coffee_grounds 4',
})

stations.dual_register_recipe('mortar', {
   input = {
      ['epic:wood_ash'] = 1,
   },
   output = 'epic:ash 4',
})

stations.dual_register_recipe('mortar', {
   input = {
      ['epic:tree_ash'] = 1,
   },
   output = 'epic:ash 16',
})

stations.dual_register_recipe('mortar', {
   input = {
      ['earthbuild:quicklime'] = 4,
      ['epic:ash'] = 1,
      ['epic:salt'] = 1,
   },
   output = 'epic:fire_extinguishing_powder',
})

stations.dual_register_recipe('mortar', {
   input = {
      ['scorpion:shell'] = 1,
   },
   output = 'stations:chitin 4',
})

stations.dual_register_recipe('mortar', {
   input = {
      ['epic:salt_lump'] = 1,
   },
   output = 'epic:salt 4',
})

stations.dual_register_recipe('mortar', {
   input = {
      ['epic:sulfur_lump'] = 1,
   },
   output = 'epic:sulfur_dust 4',
})

stations.dual_register_recipe('mortar', {
   input = {
      ['epic:potassium_nitrate'] = 4,
      ['stations:coal_dust'] = 1,
      ['epic:sulfur_dust'] = 1,
   },
   output = 'tnt:gunpowder 6',
})

stations.dual_register_recipe('mortar', {
   input = {
      ['flowers:mushroom_red'] = 1,
      ['flowers:tulip_black'] = 1,
      ['default:leaves'] = 1,
   },
   output = 'epic:poison',
})

stations.dual_register_recipe('mortar', {
   input = {
      ['farming:corn_cob'] = 1,
   },
   output = 'farming:cornstarch',
})
